/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin        : 0;
	padding       : 0;
	border        : 0;
	font-size     : 100%;
	font          : inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q         :before, q         :after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing : 0;
}

.a{
	text-decoration: none
}

* {
	-moz-box-sizing   : border-box;
	-webkit-box-sizing: border-box;
	box-sizing        : border-box;
}

header {
	position: relative;
}


.hamburger {
	background-color: #fff;;
	width           : 40px;
	height          : 40px;
	position        : absolute;
	top             : 30px;
	right           : 20px;
	display         : block;
}

.hamburger-line {
	width           : 30px;
	height          : 3px;
	background-color: #80C144;
	margin          : auto;
	position        : absolute;
	top             : 0;
	left            : 0;
	right           : 0;
	bottom          : 0;
	box-shadow      : 0px 10px 0px #80C144, 0px -10px 0px #80C144;
}


.walkerlogo{
	width: 100%;
}

.inbar{
	max-width  : 1100px;
	height     : 100px;
	margin     : 0 auto;
	padding-top: 25px;
}

.menu{
	max-width  : 1100px;
	float      : right;
	padding-top: 20px;
	background-color: #80C144;
	height          : 100vh;
	width           : 80%;
	position        : absolute;
	top             : 0;
	left            : 0;
	z-index         : 100;
}



.menu ul li{
	display      : inline-flex;
	align-items  : center;
	font-size    : 20px;
	padding-right: 25px;
}

.menu ul li a{
	text-decoration: none;
	color          : #ffff;
	display        : block;
	padding        : 0px 15px 20px 10px;
	margin         : 0px 20px 10px;
	color          : #ffffff;
	text-decoration: none;
	text-transform : uppercase;
	font-size      : 20px;
	text-align     : center;
  	/* border-bottom: 3px solid #ffffff; */
}

.menu {
	transform: translateX(-100%);
}

.menu {
	transform : translateX(-100%);
}
#menu-switcher:checked ~ .menu {
	transform: translateX(0%);
}

#menu-switcher {
	display: none;
}


.kv{
	max-width  : 1920px;
	margin     : 0 auto;
	padding-top: 100px;
}

.bg{
    max-width  : 1200px;
    height     : auto;
    background : #F5F5F5;
    text-align : center;
    margin     : 0 auto;
    padding-top: 30px;
}

.content_all{
	margin    : 0 auto;
	text-align: center;
}

.zoom{
	max-width: 500px;
	height   : auto;
	overflow : hidden;
	display  : inline;
	float    : left;
}

.zoom img{
	transform : scale(1,1);
	transition: all 1s ease-out;
}

.zoom img:hover{
	transform: scale(1.2,1.2);
}

.zoom01{
	width   : 300px;
	height  : 215px;
	overflow: hidden;
}

.zoom01 img{
	transform : scale(1,1);
	transition: all 1s ease-out;
}

.zoom01 img:hover{
	transform: scale(1.2,1.2);
}


.type01{
	font-size : 30px;
	text-align: center;
	margin    : 0 auto;
	max-width : 1200px;
}

.content {
	max-width: 1000px;
	margin   : 0 auto;
	width    : 1000px;
}

.area01{
	text-align: center;
	margin    : 0 auto;
	max-width : 1000px;
}

.area01_1{
	max-width : 500px;
	height    : 380px;
	background: #fff;
	display   : inline;
	float     : left;
	padding   : 90px;
	text-align: left;
}

.type02{
	font-size  : 25px;
	line-height: 30px;
}

.type03{
	font-size: 15px;
	padding-top: 5pt;
}

.type04{
	font-size : 30px;
	text-align: center;
	margin    : 0 auto;
}

.area02{
	width     : 300px;
	height    : 215px;
	background: #fff;
}


.block {
	display: inline-block;
	margin : 0px 14px 0px 14px;
}


.type05{
	font-size     : 24px;
	line-height   : 26px;
	text-align    : left;
	padding       : 10px;
	padding-bottom: 5px;
}


.type06{
	font-size  : 17px;
	line-height: 22px;
	text-align : left;
	padding-top: 5px;
	padding    : 10px;
}

.type07{
	font-size  : 30px;
	text-align : center;
	margin     : 0 auto;
	padding-top: 30px;
}

.area03{
	text-align: center;
	margin    : 0 auto;
	max-width : 1000px;
}


.ad{
	max-width     : 1000px;
	margin        : 0 auto;
	padding-bottom: 50px;
}


.infooter{
	max-width  : 1100px;
	height     : 100px;
	margin     : 0 auto;
	padding-top: 25px;
}

.footerinfo{
	max-height: 100px;
	width     : 100%;
}

.footer_p{
	font-size    : 17px;
	color        : #fff;
	line-height  : 24px;
}

.title {
	padding: 30px;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;  /*For IE 6&7 only*/
}


@media screen and (min-width: 740px) {
	.hamburger {
		display: none;
	}
}

@media screen and (min-width: 740px) {
	.hamburger {
		display: none;
	}
	header {
		display        : flex;
		justify-content: space-between;
	}
	.menu {
		right: 0%;
		transform       : translateX(0%);
		height          : auto;
		width           : auto;
		display         : flex;
		position        : relative;
		background-color: transparent;
		transition		: 0;
	}
}

@media screen and (max-width:1100px){

	.walkerlogo{
		padding-left: 10px;
	}

	.menu ul li{
		padding-right: 1px;
	}
	.menu ul li a{
			margin   : 0px 1px 1px;
			font-size: 18px;
	}

}
@media screen and (max-width:1000px){

	.content{
		width: 500px;
	}

	.area01_1{
		height : auto;
	}
}
@media screen and (max-width:768px){

	.walkerlogo{
		padding-left: 10px;
	}

	.menu{
		max-width  : 700px;
		float      : right;
		padding-top: 25px;
	}
	.menu ul li{
		padding-right: 1px;
	}
	.menu ul li a{
		margin   : 0px 1px 1px;
		font-size: 18px;
	}

}
@media screen and (max-width: 740px) {
	.menu{
		height: 100vh;
		width : 30%;
	}
}
@media screen and (max-width: 735px) {
	.menu{
		transition: 0.5s;
	}
}
@media screen and (max-width:580px){

	.menu{
		height: 100vh;
		width : 40%;

	}

	.zoom img{
		width: 500px
	}

	.area01_1{
		width  : 500px;
		padding: 50px;
	}

	.type02{
		font-size: 24px;
	}

	.type03{
		font-size: 10px;
	}

	.footer_p{
		font-size  : 12px;
		line-height: 15px;
		text-align : center;
	}

	.infooter{
		height: 130px;
	}

	.footerinfo{
		max-height: 130px;
		text-align: center;
	}

	.block a img{
		padding-top: 10px;
	}
}


@media screen and (max-width:500px){

	.content,.zoom img,.area01_1{
		width: 300px;
	}
}

@media screen and (max-width:480px){

	.menu{
		height: 100vh;
		width : 50%;
	}


	.zoom img{
		width: 300px
	}

	.area01_1{
		width  : 300px;
		padding: 20px;
	}

	.type02{
		font-size  : 20px;
		line-height: 24px;

	}

	.infooter{
		height: 130px;
	}

	.footerinfo{
		max-height: 130px;
		text-align: center;
	}

	.block a img{
		padding-top: 10px;
	}

}


@media screen and (max-width:411px){

	.menu{
		height: 100vh;
		width : 50%;
	}


	.zoom img{
		width: 300px
	}

	.infooter{
		height: 130px;
	}

	.footerinfo{
		max-height: 130px;
		text-align: center;
	}

	.block a img{
		padding-top: 10px;
	}


}


@media screen and (max-width:280px){


	.zoom img{
		width: 280px
	}

	.infooter{
		height: 150px;
	}

	.footerinfo{
		max-height: 150px;
		text-align: center;
	}

	.block a img{
		padding-top: 10px;
	}


}


